<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.9" type="org.netbeans.modules.form.forminfo.JFrameFormInfo">
  <NonVisualComponents>
    <Menu class="javax.swing.JMenuBar" name="jMenuBar1">
      <SubComponents>
        <Menu class="javax.swing.JMenu" name="jMenu2">
          <Properties>
            <Property name="text" type="java.lang.String" value="Transacciones"/>
          </Properties>
          <SubComponents>
            <MenuItem class="javax.swing.JMenuItem" name="jMenuItem8">
              <Properties>
                <Property name="text" type="java.lang.String" value="Programaci&#xf3;n M&#xe9;dica"/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jMenuItem8ActionPerformed"/>
              </Events>
            </MenuItem>
            <MenuItem class="javax.swing.JMenuItem" name="jMenuItem12">
              <Properties>
                <Property name="text" type="java.lang.String" value="Programaci&#xf3;n Rol de Asistencia"/>
              </Properties>
            </MenuItem>
            <MenuItem class="javax.swing.JMenuItem" name="jMenuItem13">
              <Properties>
                <Property name="text" type="java.lang.String" value="Programaci&#xf3;n de Retenes"/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jMenuItem13ActionPerformed"/>
              </Events>
            </MenuItem>
            <MenuItem class="javax.swing.JMenuItem" name="jMenuItem14">
              <Properties>
                <Property name="text" type="java.lang.String" value="Estimado de Pagos"/>
              </Properties>
            </MenuItem>
          </SubComponents>
        </Menu>
        <Menu class="javax.swing.JMenu" name="jMenu3">
          <Properties>
            <Property name="text" type="java.lang.String" value="Reportes"/>
          </Properties>
          <SubComponents>
            <Menu class="javax.swing.JMenu" name="jMenu5">
              <Properties>
                <Property name="text" type="java.lang.String" value="M&#xe9;dicos"/>
              </Properties>
              <SubComponents>
                <MenuItem class="javax.swing.JMenuItem" name="jMenuItem9">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="M&#xe9;dicos por Departamento"/>
                    <Property name="toolTipText" type="java.lang.String" value=""/>
                  </Properties>
                </MenuItem>
                <MenuItem class="javax.swing.JMenuItem" name="jMenuItem10">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="M&#xe9;dicos por Especialidad"/>
                  </Properties>
                </MenuItem>
                <MenuItem class="javax.swing.JMenuItem" name="jMenuItem11">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="M&#xe9;dicos por Servicio"/>
                  </Properties>
                </MenuItem>
              </SubComponents>
            </Menu>
          </SubComponents>
        </Menu>
        <Menu class="javax.swing.JMenu" name="jMenu4">
          <Properties>
            <Property name="text" type="java.lang.String" value="Ayuda"/>
          </Properties>
        </Menu>
      </SubComponents>
    </Menu>
  </NonVisualComponents>
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="3"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="menuBar" type="java.lang.String" value="jMenuBar1"/>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="false"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Component id="jToolBar2" alignment="0" pref="641" max="32767" attributes="0"/>
          <Component id="dpnContenedor" alignment="0" max="32767" attributes="0"/>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="1" attributes="0">
              <EmptySpace min="-2" pref="0" max="-2" attributes="0"/>
              <Component id="dpnContenedor" max="32767" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="jToolBar2" min="-2" pref="25" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JDesktopPane" name="dpnContenedor">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <EmptySpace min="0" pref="356" max="32767" attributes="0"/>
          </Group>
        </DimensionLayout>
      </Layout>
    </Container>
    <Container class="javax.swing.JToolBar" name="jToolBar2">
      <Properties>
        <Property name="rollover" type="boolean" value="true"/>
      </Properties>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBoxLayout"/>
      <SubComponents>
        <Component class="javax.swing.JLabel" name="jLabel2">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Maiandra GD" size="14" style="1"/>
            </Property>
            <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
              <Image iconType="3" name="/imagenes/bienvenido.png"/>
            </Property>
            <Property name="text" type="java.lang.String" value="&#xa1;BIENVENIDO!"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JToolBar$Separator" name="jSeparator13">
        </Component>
        <Component class="javax.swing.JToolBar$Separator" name="jSeparator14">
        </Component>
        <Component class="javax.swing.JLabel" name="lblNombreUsuario">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Maiandra GD" size="14" style="0"/>
            </Property>
            <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
              <Image iconType="3" name="/imagenes/usuario2.png"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Nombre de Usuario"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JToolBar$Separator" name="jSeparator15">
        </Component>
        <Component class="javax.swing.JToolBar$Separator" name="jSeparator16">
        </Component>
        <Component class="javax.swing.JLabel" name="lblFecha">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Maiandra GD" size="14" style="0"/>
            </Property>
            <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
              <Image iconType="3" name="/imagenes/calendario.png"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Fecha"/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
  </SubComponents>
</Form>
